class CreateIdCardPlans < ActiveRecord::Migration[7.2]
  def change
    create_table :id_card_plans do |t|
      t.string :title
      t.integer :pb_product_key
      t.string :pl_plan_key
      t.boolean :template
      t.belongs_to :setup, null: true, foreign_key: { to_table: :id_card_setups }

      t.timestamps
    end
  end
end
